from django import forms

from .models import *
from .data import TYPES_CHOICES, ALLERGENS_CHOICES

from datetime import date


class MenuForm(forms.ModelForm):
    class Meta:
        model = Menu
        fields = ['location', 'art', 'name', 'price', 'allergens', 'types', 'day']
        widgets = {
            'day': forms.DateInput(attrs={'type': 'date'}),
        }
